@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*============================
mixin
============================*/
/*============================
easing
============================*/
/*util*/
@-webkit-keyframes loading {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes loading {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes loading {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes scroll {
  0% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
  10% {
    height: 2px;
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -webkit-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }
  20% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}
@-moz-keyframes scroll {
  0% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
  10% {
    height: 2px;
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -webkit-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }
  20% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}
@keyframes scroll {
  0% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
  10% {
    height: 2px;
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -webkit-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }
  20% {
    height: 6px;
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}
@-webkit-keyframes btn_anim {
  0% {
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  100% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
}
@-moz-keyframes btn_anim {
  0% {
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  100% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
}
@keyframes btn_anim {
  0% {
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  100% {
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
}
@-webkit-keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }
  3.57143% {
    transform: translateY(0);
  }
  7.14286% {
    transform: translateY(0);
  }
  14.28571% {
    transform: translateY(-12vw);
  }
  17.85714% {
    transform: translateY(0);
  }
  21.42857% {
    transform: translateY(-12vw);
  }
  28.57143% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}
@-moz-keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }
  3.57143% {
    transform: translateY(0);
  }
  7.14286% {
    transform: translateY(0);
  }
  14.28571% {
    transform: translateY(-12vw);
  }
  17.85714% {
    transform: translateY(0);
  }
  21.42857% {
    transform: translateY(-12vw);
  }
  28.57143% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }
  3.57143% {
    transform: translateY(0);
  }
  7.14286% {
    transform: translateY(0);
  }
  14.28571% {
    transform: translateY(-12vw);
  }
  17.85714% {
    transform: translateY(0);
  }
  21.42857% {
    transform: translateY(-12vw);
  }
  28.57143% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}
/*color*/
body {
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "Noto Serif JP", serif;
  font-size: 62.5%;
  font-weight: 400;
  letter-spacing: 0.12em;
  line-height: 1.8em;
  color: #000000;
  position: relative;
  width: 100%;
  font-feature-settings: "palt";
  /* .box{
  	width: 100%;
  	float: left;
  	text-align: center;
  } */
  /***********************************
  * debug
  ************************************/
}
body ::selection {
  background: #b1ada9;
}
body ::-moz-selection {
  background: #b1ada9;
}
body img::selection {
  background: none;
}
body img::-moz-selection {
  background: none;
}
body img[src*="d2ytkilxgnmqyx.cloudfront.net"] {
  display: none;
}
body #loader {
  width: 100%;
  height: 100%;
  float: left;
  position: fixed;
  z-index: 5000;
  text-align: center;
  visibility: hidden;
}
body #loader figure span {
  -webkit-animation: loading 0.8s linear infinite;
  -moz-animation: loading 0.8s linear infinite;
  animation: loading 0.8s linear infinite;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  animation-fill-mode: both;
}
body #wrapper {
  width: 100%;
  float: left;
  position: relative;
  z-index: 2;
  overflow: hidden;
  opacity: 1;
}
body #wrapper #main {
  width: 100%;
  float: left;
  position: relative;
  overflow: hidden;
}
body #wrapper #main section {
  width: 100%;
  float: left;
  position: relative;
  overflow: hidden;
}
body #wrapper footer {
  width: 100%;
  float: left;
  text-align: center;
  z-index: 1;
  position: relative;
}
body #wrapper img {
  width: 100%;
}
body #buy_bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 10002;
  background: rgba(0, 0, 0, 0.4);
}
body a {
  text-decoration: none;
}
body .hide {
  display: none !important;
}
body .banish {
  visibility: hidden !important;
}
body .show {
  -moz-transform: translate(0, 0%);
  -ms-transform: translate(0, 0%);
  -webkit-transform: translate(0, 0%);
  transform: translate(0, 0%);
}
body .area {
  width: 100%;
  float: left;
  position: relative;
}
body .mask_bg {
  pointer-events: none;
}
body .iScrollIndicator {
  border: none !important;
}
body .iScrollVerticalScrollbar {
  width: 2px !important;
}
body .iScrollHorizontalScrollbar {
  height: 2px !important;
}
body .iScrollIndicator {
  background: #ad8e58 !important;
}
body #stats {
  z-index: 5000;
}
body footer.footer-nav {
  position: relative;
  z-index: 1;
  float: left;
  width: 100%;
  box-sizing: border-box;
  text-align: left;
}
body footer.footer-nav img {
  width: auto;
}
body .footer-logo img {
  width: 110px !important;
}
body #black {
  display: none !important;
}

/*size*/
@media screen and (min-width: 759px) {
  body {
    letter-spacing: 0;
    font-feature-settings: unset;
    min-width: 1024px;
  }
  body .inner {
    width: 1080px;
    margin: auto;
    position: relative;
  }
  body .sp {
    display: none !important;
  }
  body .go {
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  }
  body #wrapper #anim_space {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10003;
  }
  body #wrapper #anim_space:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background: #ffffff;
    top: -50%;
    left: 0;
    transition: 2s cubic-bezier(0.33, 1, 0.68, 1);
  }
  body #wrapper #anim_space:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background: #ffffff;
    bottom: -50%;
    left: 0;
    transition: 2s cubic-bezier(0.33, 1, 0.68, 1);
  }
  body #wrapper.start #anim_space:after {
    top: 0;
  }
  body #wrapper.start #anim_space:before {
    bottom: 0;
  }
  body #wrapper footer .sns_area {
    margin: 0 0 36px 0;
  }
  body #wrapper footer .sns_area h2 {
    font-size: 1.6em;
    margin: 0 0 19px 0;
    color: #808080;
  }
  body #wrapper footer .sns_area ul li {
    display: inline-block;
    width: 25px;
  }
  body #wrapper footer .sns_area ul li a {
    transition: 0.4s cubic-bezier(0.23, 1, 0.32, 1);
    display: block;
    line-height: 0;
  }
  body #wrapper footer .sns_area ul li a:hover {
    opacity: 0.8;
  }
  body #wrapper footer .sns_area ul li:nth-child(2) {
    margin: 0 18px;
  }
  body #wrapper footer .logo_area {
    border-top: 1px solid #b1ada9;
    position: relative;
  }
  body #wrapper footer .logo_area ul {
    overflow: hidden;
  }
  body #wrapper footer .logo_area ul li {
    float: left;
    width: 50%;
    height: 80px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  body #wrapper footer .logo_area ul li a {
    display: inline-block;
    transition: 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  }
  body #wrapper footer .logo_area ul li a:hover {
    opacity: 0.8;
  }
  body #wrapper footer .logo_area ul li.l {
    padding: 29px 0 0 0;
  }
  body #wrapper footer .logo_area ul li.l a {
    width: 115px;
    line-height: 0;
  }
  body #wrapper footer .logo_area ul li.r {
    padding: 22px 0 0 0;
  }
  body #wrapper footer .logo_area ul li.r a {
    width: 69px;
    line-height: 0;
  }
  body #wrapper footer .logo_area:after {
    content: '';
    display: block;
    width: 1px;
    height: 38px;
    position: absolute;
    background: #b1ada9;
    left: 50%;
    top: 20px;
  }
}
@media screen and (min-width: 759px) and (-ms-high-contrast: none) {
  br {
    font-family: sans-serif !important;
  }
}
/*size*/
@media screen and (max-width: 758px) {
  body {
    letter-spacing: 0;
    font-feature-settings: unset;
  }
  body div.inner {
    width: 94%;
    margin: 0 3%;
    float: left;
    position: relative;
  }
  body .pc {
    display: none !important;
  }
  body #black .inner {
    margin: 0 auto;
  }
  body .footer-nav, body .footer-nav .inner {
    float: left;
    width: 100%;
  }
  body #buy_float {
    z-index: 10002;
    width: 89.6%;
    border: 1px solid #ad8e58;
    box-sizing: border-box;
    background: white;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    height: 120vw;
  }
  body #wrapper #anim_space {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10003;
  }
  body #wrapper #anim_space:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background: #ffffff;
    top: -50%;
    left: 0;
    transition: 2s cubic-bezier(0.33, 1, 0.68, 1);
  }
  body #wrapper #anim_space:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background: #ffffff;
    bottom: -50%;
    left: 0;
    transition: 2s cubic-bezier(0.33, 1, 0.68, 1);
  }
  body #wrapper.start #anim_space:after {
    top: 0;
  }
  body #wrapper.start #anim_space:before {
    bottom: 0;
  }
  body #wrapper footer .sns_area {
    margin: 0 0 9vw 0;
  }
  body #wrapper footer .sns_area h2 {
    font-size: 24px;
    font-size: 3.2vw;
    margin: 0 0 3vw 0;
    color: #808080;
  }
  body #wrapper footer .sns_area ul li {
    display: inline-block;
    width: 7%;
  }
  body #wrapper footer .sns_area ul li a {
    display: block;
    line-height: 0;
  }
  body #wrapper footer .sns_area ul li:nth-child(2) {
    margin: 0 21%;
  }
  body #wrapper footer .logo_area {
    border-top: 1px solid #b1ada9;
    position: relative;
  }
  body #wrapper footer .logo_area ul {
    overflow: hidden;
  }
  body #wrapper footer .logo_area ul li {
    float: left;
    width: 50%;
    height: 16vw;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  body #wrapper footer .logo_area ul li a {
    display: inline-block;
  }
  body #wrapper footer .logo_area ul li.l {
    padding: 6vw 0 0 0;
  }
  body #wrapper footer .logo_area ul li.l a {
    width: 43%;
    line-height: 0;
  }
  body #wrapper footer .logo_area ul li.r {
    padding: 4.5vw 0 0 0;
  }
  body #wrapper footer .logo_area ul li.r a {
    width: 26%;
    line-height: 0;
  }
  body #wrapper footer .logo_area:after {
    content: '';
    display: block;
    width: 1px;
    height: 10.66667vw;
    position: absolute;
    background: #b1ada9;
    left: 50%;
    top: 0;
    bottom: 0;
    margin: auto 0;
  }
}
